# xs2emf

Export graphics to EMF (Only under Windows).

## Calling Sequence

    xs2emf(win_num, file_name [,orientation])
                xs2emf(fig, file_name [,orientation])

## Arguments

win_num

  integer, id of the figure to export.

fig

  handle of the figure to export.

file_name

  string, name of the exported file.

orientation

  optional character, with possible values 'portrait' or 'landscape'. The default value is 'portrait'.

## Description

`xs2emf` exports the display of a graphic window into an EMF file.

The export file is obtained by creating an EPS file and converting it into EMF format using pstoedit.

## Examples

    if getos() == 'Windows' then
      scf(0);
      plot2d();
      //EMF export
      xs2emf(0,'foo.emf');
    end

## See Also

- xs2bmp
- xs2gif
- xs2jpg
- xs2png
- xs2ppm
- xs2eps
- xs2pdf
- xs2svg
- xs2ps